Subject: Trainer Candidate - Amit Mishra
From: Amit Mishra <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 30 Jan 2021 06:56:59 -0500

| | Tech Support Test

Name | Amit Mishra
E-mail | [email-masked]
Phone Number | (+91) 9616365963
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Akshardham

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Aakash EduTech Pvt Ltd | TSM | | 48000
Previous Employer 1 | Next Education India Pvt Ltd. | BDM/Sales Trainer | 05/05/2020 | 39000
Previous Employer 2 | Udt eSchool Pvt Ltd | Sales Manager | 24/02/2019 | 35000

If Selected, how much time do you need to join? | 15 Days
Please briefly describe your work experience specifically in training? | I have worked in Education Industry handling sales and mostly training of Sales team. Udt eSchool gave me opportunity to sell their software in schools but the training part of the product in schools was also taken by me. After that i joined Next Education and i was handed the sales of 3 major software product of the company. I used to take the training of all these three products of complete Delhi and Haryana team. Apart from this I was also appointed by the CFO of the company to take up the important markents events of the company which were held at PAN India Level. Currently i am working with Aakash in B2C sales. I opted it because i hand no source of income in the lockdown period. After i got well from Microcytic Anemia i joined Aakash as an Territory Sales Manager and i am counselling the students for different courses.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | While training I didn't face much difficulty because I got experience in knowing the mindset of an individual. Managing team was a bit difficult when I was in Next Education and I started taking up the marketing events because my time was mostly utilised in those events. But somehow I managed to talk to the team members in the evening when I got time. As it is very important to be in touch with your team to boost them regularly and help them whenever they are stuck some when. This situation help me in learning Time Management and Team Management.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | A good customer service is related with sympathy but great customer service is related to empathy. This can be more elaborated if needed.
What according to you makes you a good candidate for this position? | A candidate with effective communication skill and experience in training would be a good candidate. But a person from sales know about customer and their psychology. So a person having all the above experience and skill would be idle for this position.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |